
QGIS Application - Bug report #2237

Attribute table in a dock window

2009-12-09 10:19 PM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12297

Description

I. Settings - Options - Open attribute table in a dock window

II. Open attribute table for any layer

III. Click right button on name of this layer and choose Remove

Attribute table is not closed.

Associated revisions

Revision e8994c4b - 2009-12-10 09:43 AM - Jürgen Fischer

fix #2237, #2238

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12393 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8ee5c201 - 2009-12-10 09:43 AM - Jürgen Fischer

fix #2237, #2238

git-svn-id: http://svn.osgeo.org/qgis/trunk@12393 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-10 12:43 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:8ee5c201 (SVN r12394).
